img {
    border: 0 none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Cuprum', sans-serif;
    margin: 1.3em 0 0.5em;
    font-weight: normal;
    line-height: 1.2;
}

h1 {
    font-size: 220%;
    margin: 0 0 0.7em;
}

h2 {
    font-size: 220%;
}

h3 {
    font-size: 25px;
}

h4 {
    font-size: 160%;
}

h5 {
    font-size: 140%;
    font-weight: normal;
    margin: 1.5em 0 1em 0;
    padding: 0;
}

h6 {
    font-size: 100%;
    font-weight: bold;
}

hr, .hr {
    border-top: 1px solid;
    display: block;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    margin: 12px 0;
    overflow: hidden;
    padding: 0;
}

.text ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 0 1.5em;
}

.text ul li:before {
    content: '\2014\a0';
}

.text ul li {
    behavior: expression( !this.before  ? this.before = this.innerHTML = '<span class="dash">��</span>' + this.innerHTML :'' );
    text-indent: -1.35em;
    margin: 0.6em 0
}

.text ul ul {
    padding: 0 0 0 1.5em;
    margin: 0.6em 0
}